RubyGems Navigation menu

actransit_rails 0.3.0

Simplified access to the Bay Area's ACTransit API - details at http://api.actransit.org/transit/

Versions:

  1. 0.3.0 - January 01, 2016 (9.5 KB)
  2. 0.2.0 - July 20, 2015 (9 KB)
  3. 0.1.0 - July 15, 2015 (8.5 KB)

Runtime Dependencies (1):

  • json >= 0
  • Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Sanjay Y Patel

    SHA 256 checksum:

    65aabff9578c0d2ac4cfd900da5b6987493fabcb27c7084d3fee6fc67abe16c1

    Total downloads 5,362

    For this version 1,945

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: